

nav.main_menu > ul > li > a{
		 padding: 0  24px; 	}

.pp_description {display: none !important;}


.mobile_menu_button {
margin-right: 0;
}
.q_logo {
    left: 10px;
}

.info_section_title {
margin-bottom: 20px;
}



.flexslider .flex-prev {
left: 0px;
}

.flexslider .flex-next {
right: 0px;
}

div.wpcf7 img.ajax-loader {display: none;}

.q_slider .carousel-control .prev_nav, .carousel-control .next_nav{
    height: 70px;
    width: 90px;
    line-height: 90px;
    font-size: 75px;
}

.carousel-indicators li, .carousel-indicators .active {
    margin: 0px 12px;
}

.filter_outer {
padding-left: 30px;
}

